<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.el">
    <module_version install_time="1415657937803" last="true" origin="installer" specification_version="1.50.1">
        <file crc="1357577299" name="config/Modules/org-netbeans-modules-web-el.xml"/>
        <file crc="2516933131" name="modules/locale/org-netbeans-modules-web-el_ja.jar"/>
        <file crc="1426276177" name="modules/locale/org-netbeans-modules-web-el_pt_BR.jar"/>
        <file crc="2236751400" name="modules/locale/org-netbeans-modules-web-el_ru.jar"/>
        <file crc="3491989204" name="modules/locale/org-netbeans-modules-web-el_zh_CN.jar"/>
        <file crc="18381191" name="modules/org-netbeans-modules-web-el.jar"/>
    </module_version>
</module>
